=== debian/control ===
Source: prism-webapp-picnik
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-picnik
Architecture: all
Depends: prism
Homepage: http://www.picnik.com/app
Description: Picnik WebApp for Prism
 Picnik WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
